@charset "utf-8";

.device-table {
  width: 100%;
  max-width: 600px;
  border-collapse: collapse;
  border: 1px solid #666;
  margin: 0 auto;
  th,
  td {
    padding: 0.75em 1em;
    border: 1px solid #666;
    text-align: left;
    vertical-align: top;
  }

  thead th {
    background: #d9d9d9;
    font-weight: 700;
  }
}

.txt {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #ff0101;
  margin: 1em auto;
}

/* スクリーンリーダー用 */

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/* ==========================
   767px 以下
========================== */

@media (max-width: 767px) {
  h1 {
    span {
      display: block;
    }
  }
}
